/***************rstelis template.css*****************/
* {margin:0; padding:0;}

body
{
    margin:0;
    padding:0;
    font-family:Arial, sans-serif;
    font-size:16px;
	line-height:22px;
    background:#efefef url(../img/bg.png) repeat;
    color:#555;
}
/* html,body {
    height:100%;
	width:100%;
} */
a, a:link, a:visited { 
    color:#525111; 
    font-weight:normal; 
    text-decoration:none; 
}
a:hover { 
    text-decoration:underline; 
}
ul, li {
    padding:0;
    margin:0;
    list-style:none;
}
h1, h2, h3, h4, h5, h6 { font-family:'augusta_tworegular', Arial, sans-serif;}
    h1 { font-size:46px; margin:0 0 30px; padding:0; line-height:46px; color:#887644; }
    h2 { font-size:34px; margin:30px 0 20px 0; padding:0; color:#887644; }
    h3 { font-size:20px; margin:0 0 20px; padding:0; color:#887644; }
p { 
    padding-bottom:12px; 
    margin:0;	
} 
.clear{
    clear:both;
}	
.img_border { 
    position:relative;
	display:table;
	background:#f5f4f4; 
	margin-bottom:30px;
	padding:4px; 
	border:1px solid #a9a99e; 
}
.wrapper_row1 {
    margin:20px 0 0 0;
    padding:0;
    width:100%;
	height:50px;
}
.container_row1 {
	position: relative;
    margin:0 auto;
    width:960px;
	height:50px;
    background:url('../img/img02.jpg') repeat-x left bottom;
}
.moduletable-flag{
	position: absolute;
	top: 5px;
	right: 0;
}
.moduletable-flag li{
	float: left;
	margin-left: 5px;
}
.name {
	margin:0px 0px 0px 0px;
	height:30px;
	color:#474646;	
}
.name p {
    margin:0 !important;
	text-align:center;
	font-size:34px !important;
	line-height:34px;
	font-family:'augusta_tworegular', Arial, sans-serif;
	color:#474646;
	text-shadow: 0px 1px 0px #fff;
}
.phone{
	float:left;
	padding:0px 0px 0 0;
	/* height:5px; */
	font-size:24px;
	line-height:26px;
	font-family:'augusta_tworegular', Arial, sans-serif;
    /* text-align:left; */
	color:#474646;
	text-shadow:0px 1px 0px #fff;
}
.wrapper_row2 {
    margin:30px 0 0 0;
    padding:0;
    width:100%;
    height:70px;
    background:none;
}
.container_row2 {
	width:960px;
	margin:0 auto;
	height:70px;
	position: relative;
	/* box-shadow: inset 0px -5px 10px 0px rgba(0,0,0,0.25); */
}
.logo {
	float:left;
	margin:10px 0 0 10px;
	width:200px;
	height:50px;
	border:0px;
}
.header_right{
	float:left;
	margin:5px 0 0 0;
	width:720px;
	height:40px;
}
.header_menu{
	float:right;
	margin:14px 0 0 0px;
	height:30px;
}
.top_menu li{
    float:left;
	padding:5px 0 0 0;
}
.engl{
	padding-right: 80px;
}
.category-list a{
	text-decoration: underline;
}
.category-list a:hover{
	text-decoration: none;
}
.top_menu li a{
    float:left;
	margin:0 9px 0 9px;
	font-family:'open_sans_condensedbold', Arial, sans-serif;
	font-size:18px;
	line-height:24px;
	text-transform:uppercase;
	text-decoration:none !important;
	color:#474646 !important;
	text-shadow:0px 1px 0px #fff;
	border-bottom:3px solid transparent;	
}
.top_menu li a:hover{
    /* background:#f27739; */
	color:#474646 !important;
	text-shadow:none;
	border-bottom:3px solid #474646;
}
.top_menu li.active a{
    /* background:#f27739; */
	color:#474646 !important;
	text-shadow:none;
	border-bottom:3px solid #474646;
}
.wrapper_row22 {
    margin:10px 0 0 0;
    padding:0;
    width:100%;
    /* background:#222222; */
}
.container_row22 {
	width:960px;
	margin:0 auto;
	/* background:#f2f2f2; */
}
.topfoto {
    padding:12px 12px 12px 12px;
}
.wrapper_row23 {
    margin:10px 0 0 0;
    padding:0;
    width:100%;
	overflow:hidden;
    /* background:#222222; */
}
.container_row23 {
	width:960px;
	margin:0 auto;
	overflow:hidden;
	/* background:#f2f2f2; */
}
.wrapper_row3 {
    margin:10px 0 0 0;
    padding:0;
	width:100%;
	height:100%;
	overflow:hidden;
    background:none;
}
.container_row3 {
    width:960px;
	margin:0 auto;
	overflow:hidden;
	background:url('../img/img02.jpg') repeat-x left bottom;
}
.1_col {
	float:left;
	padding:12px;
	width:960px;
	height:100%;
	background:none;
}
.1_col h1 {
    margin-bottom:20px;
	padding:0 0 10px 0;
	line-height:58px;
	background:url('../img/img02.jpg') repeat-x left bottom;
}	
.right_col {
	float:left;
	margin:12px 0 0 10px;
	padding:0 0 0 10px;
	width:290px;
	height:100%;
	background:none;
}
.wrapper_row4 {
    margin:0;
    padding:0;
    width:100%;
    background:none;
}
.container_row4 {
	width:960px;
	margin:0 auto;
}
.wrapper_row5 {	
	margin:0px;
    width:100%;
    background:none;
}
.container_row5 {
	width:960px;
	margin:0 auto;
	background:none;
}
.wrapper_row6 {
	margin:0px;
    padding:0;
    width:100%;
    background:none;
}
.container_row6 {
	width:960px;
	margin:0 auto;
	background:none;
}
.wrapper_row7 {
	margin:0px;
	overflow:hidden;
    padding:0;
    width:100%;
    background:url('../img/bottom1.png') no-repeat bottom;
}
.container_row7 {
	width:960px;
	margin:0 auto;
	background:url('../img/bottom.png') no-repeat right bottom;
}
.container_row7 img {
    margin:35px 0 0 25px;
}
/* --------------------------------------------------------------------------------------------------- */
.right_col_mod{
    margin:0 0 30px 0;
}
.right_col h3{
	font-size:28px;
}
.object_menu{
    margin:0 0 30px 0;
}
.object_menu li{
	padding:5px 0 0 0;
}
.object_menu li a{
	margin:0 7px 0 7px;
	padding:0 9px 0 9px;
	font-family:'open_sans_condensedbold', Arial, sans-serif;
	font-size:18px;
	line-height:24px;
	text-transform:uppercase;
	text-decoration:none !important;
	color:#666 !important;
	text-shadow:0px 1px 0px #fff;
}
.object_menu li a:hover{
    background:#f27739;
	color:#efefef !important;
	text-shadow:none;
}
.object_menu li.current a{
    background:#f27739;
	color:#efefef !important;
	text-shadow:none;
}
.category-module{
    list-style: none outside none;
}
.category-module li a{
    display:block;
	margin-top:0px;
	padding:2px 0 2px 16px;
	min-height:50px;
	text-decoration:none;
	background:#d8d8d8;
	border:1px solid #cccccc;
}
.category-module li a:hover{
    background:#eeeeee;
	border:1px solid #eeeeee;
}
.label{
    position:absolute;
	top:20px;
	padding:0 10px 0 10px;
	height:30px;
	width:auto;
	font-family:'open_sans_condensedbold', Arial, sans-serif;
	font-size: 16px;
	text-transform:uppercase;
	line-height: 30px;
	color:#fff;
	background: #999;
	opacity: 0.8;
	-moz-border-radius: 0px 2px 2px 0px;
    -webkit-border-radius: 0px 2px 2px 0px;
    border-radius: 0px 2px 2px 0px;
}
.partners a{
    display:block;
	margin:0 0 5px 0;
	padding:0;
	text-align:center;
	background:#d8d8d8;
	border:1px solid #cccccc;
}
.partners a:hover{
	background:#eeeeee;
	border:1px solid #eeeeee;
}
ul.style1 {
	margin:0 0 0 25px;
	list-style:none;
}
ul.style1 li {
	display:block;
	padding:0em 0em 10px 20px;
	background:url('../img/img05.png') no-repeat left 8px;
	/* text-shadow:1px 1px 0px #FFFFFF; */
	text-decoration:none;
	/* color:#7C6E49; */
}
ul.style1 .first {
	background:none;
}
.foto_h{
    padding:63px 0 0 0;
}
/*----------------------------------------------------------------------------------*/
.price{
    width:940px;
	margin:0 auto;
}
.price tr{
    height:32px;
}
.price tr:nth-child(odd) {
    background: #fff;
}
.price tr:nth-child(even) {
    background: #f2f2f2;
}
.price td:nth-child(1) {
    padding:0 0 0 15px;
	width:600px;
}
.price td:nth-child(2) {
    padding:0;
	text-align:center;
	width:160px;
}
.price td:nth-child(3) {
    padding:0;
	text-align:center;
	width:160px;
}
.moduletable-social{
	margin-top: 20px;
	margin-bottom: 20px;
}
.moduletable-soclinks{
	text-align: center;
}
.moduletable-soclinks ul{
	text-align: center;
	width: 240px;
	overflow: hidden;
	margin: auto;
}
.moduletable-soclinks ul li{
	list-style: none;
	float: left;
	margin: 0 10px;
}
.moduletable-soclinks ul li a{
	display: block;
	width: 40px;
	height: 40px;
}
.moduletable-soclinks ul li.vk a{
    background:url(../img/social.png) 0 0 no-repeat ;
}
.moduletable-soclinks ul li.fb a{
    background:url(../img/social.png) -56px 0 no-repeat ;
}
.moduletable-soclinks ul li.tw a{
    background:url(../img/social.png) -112px 0 no-repeat ;
}
.moduletable-soclinks ul li.inst a{
    background:url(../img/social.png) -168px 0 no-repeat ;
}
.moduletable-soclinks ul li a:hover{
	opacity: 0.9;
}
.footer-left{
	float: left;
	width: 240px;
}
.footer-right{
	float: right;
	width: 190px;
	margin-right: 50px;	
}
.moduletable-gis{
	width: 240px;
	margin: auto;
	margin-bottom: 20px;
}
.footer{
	overflow: hidden;
	padding-bottom: 100px;
}
.searchform{
    float: left;
	width: 250px;
	margin-top: 10px;
	margin-bottom: 24px;
}
.searchform label{
    display: none;
}
.searchform .inputbox{
    float: left;
	width: 165px;
	border: 1px solid #ccc;
	padding: 5px;
}
.searchform .button{
    float: left;
	margin-left: 5px;
	border: 1px solid #ccc;
	padding: 5px 10px;
	cursor: pointer;
	background: #eee;
}
.searchform .button:hover{
	background: #fff;
}
.moduletable-best{
	overflow: hidden;
}
.moduletable-best h2{
	margin-bottom: 36px;
}
.moduletable-best li{
	list-style: none;
	float: left;
	width: 25%;
	padding-top: 100px;
	text-align: center;
}
.moduletable-best li.ico1{
    background:url(../img/ico1.png) top center no-repeat ;
}
.moduletable-best li.ico2{
    background:url(../img/ico2.png) top center no-repeat ;
}
.moduletable-best li.ico3{
    background:url(../img/ico3.png) top center no-repeat ;
}
.moduletable-best li.ico4{
    background:url(../img/ico4.png) top center no-repeat ;
}
.calendar{
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	border: 1px solid #2c2c2c;
}
.calendar td:nth-child(1){
	width: 1%;
}
.calendar td{
	border: 1px solid #2c2c2c;
	text-align: center;
	height: 60px;
	color: #000;
	width: 50px;
	font-size: 11px;
	line-height: 14px;
}
.calendar td b{
	font-size: 12px;
}
.calendar th{
	font-size: 11px;
	height: 40px;
}
.green{
	background: #92d050;
}
.col-left{
	float: left;
	width: 700px;
	overflow: hidden;
}
#content100{
	width: 100%;
}
.col-right{
	float: right;
	width: 240px;
}
.news-ru-title{
	font-family: 'augusta_tworegular', Arial, sans-serif;
	font-size: 28px;
	color: #887644;
}
.revies-ru-title{
	font-family: 'augusta_tworegular', Arial, sans-serif;
	font-size: 28px;
	color: #887644;
	margin-bottom: 20px;
}
.read-all{
	position: relative;
	top: -8px;
}
.newsn{
	display: none;
}